View Issue Details

IDProjectCategoryLast Update
0023333AI War 2[All Projects] Bug - GameplayJul 1, 2020 1:05 am
ReporterArnaudBAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product VersionBeta 2.078 Mod and Expansion Prepping 
Fixed in VersionBeta 2.089 Fireteam Declarations Of Victory Before Showing Up 
Summary0023333: Sentries Frigates spam in AI Homeworlds
DescriptionIn the recent betas AI Homeworlds like to spam armies of sentries frigates, to a degree that feel wrong (some interaction with the recent "frigate not counted against strikecraft" fixed bug perhaps?). 1500+ sentries frigates feels excessive. Not all AI types spam sentries, but I have seen multiple that do.
TagsNo tags attached.

Activities

ArnaudB

Jun 24, 2020 4:42 am

reporter  

69BarBrawling.rar (971,173 bytes)

zeusalmighty

Jun 24, 2020 10:42 pm

reporter   ~0057429

AI Sentries should never get into stacking numbers IMO
Completely shuts down cloaking in a non-fun way

BadgerBadger

Jun 26, 2020 1:32 pm

manager   ~0057437

Do they belong to the AI or to the hunter?

Metrekec

Jun 26, 2020 7:14 pm

reporter   ~0057438

I have a similar save with 1226 hunter ai sentry frigates, also against a bar brawler

1226HunterFrigates.zip (923,954 bytes)
1000_hunter_sentry.png (1,427,352 bytes)

tadrinth

Jun 27, 2020 12:47 am

reporter   ~0057441

The save in https://bugtracker.arcengames.com/view.php?id=23316 has this issue also, looks like. Seems to be mostly hunter fleet.

BadgerBadger

Jul 1, 2020 1:05 am

manager   ~0057477

I just fixed a bug that was causing the Hunter Fleet to spam sentries frigates on the AI Homeworld.

Issue History

Date Modified Username Field Change
Jun 24, 2020 4:42 am ArnaudB New Issue
Jun 24, 2020 4:42 am ArnaudB File Added: 69BarBrawling.rar
Jun 24, 2020 10:42 pm zeusalmighty Note Added: 0057429
Jun 26, 2020 1:32 pm BadgerBadger Note Added: 0057437
Jun 26, 2020 7:14 pm Metrekec File Added: 1000_hunter_sentry.png
Jun 26, 2020 7:14 pm Metrekec File Added: 1226HunterFrigates.zip
Jun 26, 2020 7:14 pm Metrekec Note Added: 0057438
Jun 27, 2020 12:47 am tadrinth Note Added: 0057441
Jul 1, 2020 1:05 am BadgerBadger Assigned To => BadgerBadger
Jul 1, 2020 1:05 am BadgerBadger Status new => resolved
Jul 1, 2020 1:05 am BadgerBadger Resolution open => fixed
Jul 1, 2020 1:05 am BadgerBadger Fixed in Version => Beta 2.089 Fireteam Declarations Of Victory Before Showing Up
Jul 1, 2020 1:05 am BadgerBadger Note Added: 0057477